Categories:
  - Multimedia
  - Internet
License: GPL-3.0-only
AuthorName: deadlockz
WebSite: https://github.com/no-go/HaveRadiosion
SourceCode: https://github.com/no-go/HaveRadiosion
IssueTracker: https://github.com/no-go/HaveRadiosion/issues
Changelog: https://github.com/no-go/HaveRadiosion/releases

AutoName: HaveRadiosion
Description: |-
    <b>NOTE:</b> This app is no longer maintained, its repo was archived.

    This app plays internet radio streams. The app is a fork of the WebRadio
    app - but with a changed editor, a focus on rock music and a comic
    music visualization. The design of the app has been renewed and some
    new features and corrections have been added (night mode, power
    saving, Notification Channel since android 8). By modifying the code
    a backwards compatibility back to Android 4.1 was reached.

RepoType: git
Repo: https://github.com/no-go/HaveRadiosion.git

Builds:
  - versionName: '2.4'
    versionCode: 24
    commit: v2.4
    subdir: app
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 25
    commit: v2.5
    subdir: app
    gradle:
      - yes

  - versionName: '2.6'
    versionCode: 26
    commit: v2.6
    subdir: app
    gradle:
      - yes

  - versionName: '2.8'
    versionCode: 28
    commit: v2.8
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '2.8'
CurrentVersionCode: 28
